
rgw - Backport #13798

infernalis: rgw: default quota params

11/15/2015 10:10 PM - Loïc Dachary

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Abhishek Varshney   

Target version: v9.2.2   

Release: infernalis Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/6636

Related issues:

Copied from rgw - Feature #12997: rgw: default quota params Resolved 09/08/2015

History

#1 - 11/15/2015 10:10 PM - Loïc Dachary

- Copied from Feature #12997: rgw: default quota params added

#2 - 11/18/2015 08:25 AM - Abhishek Varshney

- Assignee set to Abhishek Varshney

#3 - 11/19/2015 06:29 AM - Abhishek Varshney

- Description updated

- Status changed from New to In Progress

#4 - 06/16/2016 06:38 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v9.2.2
